html
{
	background-size: cover !important;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-khtml-background-size: cover;
	-ms-background-size: cover;
	background: #FFFFFF url("../images/sreckotrstenjak.png") no-repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 1080px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
}

#u522
{
	z-index: 2;
	width: 1920px;
	height: 1081px;
	position: relative;
}

.ie #u522
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

